#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
printf '%s' 'name:                 hledger-web
version:              1.32.1
visibility:           public
id:                   hledger-web-1.32.1-Fsbjm50HnBI59vJp0FjvhG
key:                  hledger-web-1.32.1-Fsbjm50HnBI59vJp0FjvhG
license:              GPL-3.0-only
maintainer:           Simon Michael <simon@joyful.com>
author:               Simon Michael <simon@joyful.com>
stability:            stable
homepage:             http://hledger.org
synopsis:             Web user interface for the hledger accounting system
description:
    A simple web user interface for the hledger accounting system,
    providing a more modern UI than the command-line or terminal interfaces.
    It can be used as a local single-user UI, or as a multi-user UI for
    viewing\/adding\/editing on the web.

    hledger is a robust, cross-platform set of tools for tracking money,
    time, or any other commodity, using double-entry accounting and a
    simple, editable file format, with command-line, terminal and web
    interfaces. It is a Haskell rewrite of Ledger, and one of the leading
    implementations of Plain Text Accounting. Read more at:
    <https://hledger.org>

category:             Finance
abi:                  f4a4b808e925671dea340bf3408d7b40
exposed:              True
exposed-modules:
    Hledger.Web Hledger.Web.Application Hledger.Web.Import
    Hledger.Web.Main Hledger.Web.Test Hledger.Web.WebOptions

hidden-modules:
    Hledger.Web.Foundation Hledger.Web.Handler.AddR
    Hledger.Web.Handler.EditR Hledger.Web.Handler.JournalR
    Hledger.Web.Handler.MiscR Hledger.Web.Handler.RegisterR
    Hledger.Web.Handler.UploadR Hledger.Web.Settings
    Hledger.Web.Settings.StaticFiles Hledger.Web.Widget.AddForm
    Hledger.Web.Widget.Common Paths_hledger_web

import-dirs:          /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs:         /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
library-dirs-static:  /usr/lib/ghc-9.4.8/site-local/hledger-web-1.32.1
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/hledger-web
hs-libraries:         HShledger-web-1.32.1-Fsbjm50HnBI59vJp0FjvhG
depends:
    Decimal-0.5.2-EvRcqUIPT9uHP0LYQhNTSg
    aeson-2.1.2.1-9BF5sjMs3G4H72EdbKHz4V base-4.17.2.1
    base64-0.4.2.4-31WPpcDxxba703UJmwu2og
    blaze-html-0.9.2.0-7T5tBdPknWXDUJ5NeSXWzj
    blaze-markup-0.8.3.0-4zGQB5UMO8P5hF725cGajZ bytestring-0.11.5.3
    case-insensitive-1.2.1.0-FZkso54i68UDZy9QWLkbnV
    clientsession-0.9.2.0-GSmhzvB6LHA65VE2XMNPs0
    cmdargs-0.10.22-KMcxPO0UszDDPT8hI73uO5
    conduit-1.3.6.1-62uDuEZCXVx1NmAjQOdhkk
    conduit-extra-1.3.6-1oQ20uMBVgA4MWD0p7WtBe containers-0.6.7
    data-default-0.7.1.1-HuI8bY4bNR4F11jcRg6vOi directory-1.3.7.1
    extra-1.7.16-8afQiu2kMl021rKAXFYaei filepath-1.4.2.2
    hjsmin-0.2.1-BuVRcwWHvh4ERZy7VZxQnz
    hledger-1.32.1-2QzwCtr2GBR8z8bpTvoD98
    hledger-lib-1.32.1-BKg4790Qm6D6q1lxTz50Rm
    hspec-2.10.9-LrKv2WLw3ll63lZh5sx0BW
    http-client-0.7.18-6QwSIHfboO91C8nVjSukOr
    http-conduit-2.3.9.1-Cc7NgOPJRh99X2XMNfXvZT
    http-types-0.12.4-1pXIbdLKIBM5bOgCeoPyKD
    megaparsec-9.6.1-KkOPmPbRCEmCvB2XbKT9En mtl-2.2.2
    network-3.1.4.0-6CSLlS2XYBeLlFfm0MgCfu
    safe-0.3.21-D0Qa6qmXFrgLhocJR17U7j
    shakespeare-2.1.0.1-B9Ia7xzSkBt9gZRaV9a9Iv
    template-haskell-2.19.0.0 text-2.0.2 time-1.12.2
    transformers-0.5.6.2 unix-compat-0.7.3-14PXu7a5hr9kR41HjLlNE
    unordered-containers-0.2.20-L3M6eILO3KM5ipeNJik2xY
    utf8-string-1.0.2-D0oARDqSiCF3CIA0pPBIDm
    wai-3.2.4-HWrH287JAJHBX21XTmYpNs
    wai-cors-0.2.7-KxlWlxLsxQ8FoFahWMxS04
    wai-extra-3.1.17-76z4s2pmoQDCbZKjeu0WuR
    wai-handler-launch-3.0.3.1-1ib4OWbie4b1n1v0bPRaL3
    warp-3.3.30-Cxqyien0i4YCbbHFWF0IVL
    yaml-0.11.11.2-6v6Bs7hsx93E2WTArMECOh
    yesod-1.6.2.1-8fJlNrUIgoeHjRXauaGRC5
    yesod-core-1.6.27.0-71iOJKDnmTe8Twlw2aYE0g
    yesod-form-1.7.9-4tcVW0mAvYWICQ9rVcJpvU
    yesod-static-1.6.1.0-DUYAvGWUQJWG8WIJsayeav
    yesod-test-1.6.22-6mLaHgDaMxD1HvWkr6VK0A

haddock-interfaces:   /usr/share/doc/hledger-web/html/hledger-web.haddock
haddock-html:         /usr/share/doc/hledger-web/html
' | '/usr/bin/ghc-pkg-9.4.8' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

